
div.rateit {
	display: inline-block;
	/*position: relative;*/
}
div.rateit div.rateit-range {
	/*position: relative;*/
	display: inline-block;
	background: url(images/star.png);
	height: 12px;
}
.lt-ie8 div.rateit, 
.lt-ie8 div.rateit div.rateit-range {
	zoom: 1;
	display: inline; /*ie7*/
}
div.small-star div.rateit-range {
	background: url(images/star-small.png);
	height: 10px;
}
div.rateit div.rateit-hover, div.rateit div.rateit-selected {
	position: absolute;
}
div.rateit div.rateit-hover {
	background: url(images/star.png) left -24px;
}
div.small-star div.rateit-hover {
	background: url(images/star-small.png) left -20px;
}
div.rateit div.rateit-hover-rtl {
	background-position: right -24px;
}
div.small-star div.rateit-hover-rtl {
	background-position: right -20px;
}
div.rateit div.rateit-selected {
	background: url(images/star.png) left -24px;
}
div.small-star div.rateit-selected {
	background: url(images/star-small.png) left -20px;
}
div.rateit div.rateit-selected-rtl {
	background-position: right -12px;
}
div.small-star div.rateit-selected-rtl {
	background-position: right -10px;
}

/*div.rateit div.rateit-reset {
	background: url(delete.gif) 0 0;
	width: 16px;
	height: 16px;
	display: inline-block;
	float: left;
}

div.rateit div.rateit-reset:hover {
	background-position: 0 -16px;
}
*/